### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-core.model.ts`

### Index

###### Properties
Optional actions Optional frameId Optional rules Optional vbMode

### Properties

Optional actions
Type : `UxDynActionMetaData`

Optional frameId
Type : `string`

Optional rules
Type : `UxDynRuleMetaData`

Optional vbMode
Type : `VbModeConfig`

# result-matching ""

# No results matching ""